package ei.game.player;

import ei.game.network.entities.NetworkPlayer;
import ei.game.scene.buildings.Building;

/**
 * Mother nature
 * 
 * @author Ziver
 *
 */
public class GaiaPlayer extends NetworkPlayer{

	@Override
	public Building getCC() {
		return null;
	}
	
	@Override
	public boolean defeated() {
		return false;
	}

	@Override
	public void endGame(int s) {
		
	}

}
